package com.nokia.sms.config;

import java.io.IOException;
import java.util.Properties;

import org.springframework.core.io.ClassPathResource;

public class BlkConfig {

    private static final Properties PROPERTIES = new Properties();

    static {
        try {
            PROPERTIES.load(new ClassPathResource("smsblk.properties").getInputStream());
        } catch (IOException e) {
            e.printStackTrace();
        }
    }

    public static String getConfig(String name) {
        return PROPERTIES.getProperty(name);
    }
}
